@font-face {
    font-family: 'budidayaitalic';
    src: url('../fonts/budidaya_italic-webfont.woff2') format('woff2'),
         url('../fonts/budidaya_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'budidayaregular';
    src: url('../fonts/budidaya_regular-webfont.woff2') format('woff2'),
         url('../fonts/budidaya_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.clear {
    clear: both;
    display: block;
    content:" ";
}
img {
    max-width: 100%;
    height: auto;
}


/* custom */
html, body {
    font-family: 'Montserrat', sans-serif;
    color:#17609f;
    font-size: 12px;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'budidayaregular', sans-serif;
    color:#17609f;
    margin-bottom: 20px;
}
h1 { font-size: 60px; }
h2 {  font-size: 50px; }
h3 {  font-size: 40px; }
h4 {  font-size: 30px; }
h2 span {
    font-size: 25px;
}
p {
    font-family: 'Montserrat', sans-serif;
    color: #17609f;
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 19px;
}
a {
    text-decoration: none;
    color:#17609f;
}

li {
    font-size: 12px;
    line-height: 19px;
}

.mt100 {
    margin-top:100px;
}
.mt50 {
    margin-top: 50px;
}
.mb30 {
    margin-bottom:30px;
}
.mb20 {
    margin-bottom:20px;
}

#nav {
    background: #17609f;
    width: 100%;
    z-index: 9;
    position: relative;
}
#nav ul {
    float: right;
}
#nav li {
    float: left;
    padding:30px 20px;
    position: relative;
}
#nav li a {
    font-size:13px;
    display: inline-block;
    color:#fff;
    text-transform: uppercase;
}
#nav li a.selected {
    font-weight: bold;
}
#nav ul ul {
    display: none;
}
#nav ul li:hover ul {
    background: #17609f;
    display: block;
    position: absolute;
    top:79px;
    left:0;
    width:150px;
}
#nav ul li:hover ul li {
    border-top:1px solid #3781c1;
    padding:10px 20px;
    width: 100%;
}
.menu-dot {
    width:9px;
    height:9px;
    border-radius:50%;
    display: inline-block;
    margin-right: 10px;
}
.menu-dot-original {
    background:#264E8B;
}
.menu-dot-bio {
    background:#AFCC42;
}
.menu-dot-light {
    background:#A1CFE6;
}

#logo img {
    position: absolute;
    top:30px;
    left:0;
    width: 120px;
}
.vertical-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
}
.vertical-center p:last-child {
    margin-bottom: 0;
}

#maresi .row {
    padding-left:15px;
    padding-right:15px;
}
#maresi img {
    position: relative;
}
#maresi p {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px 30px;
    margin-bottom: 0;
    color: #fff;
    width: 73.4%;
    /*width: calc(73.95% - 30px);*/
}
#maresi .col-sm-8 {
    -ms-flex: 0 0 73.4%;
    flex: 0 0 73.4%;
    max-width: 73.4%;
}
#maresi .col-sm-2 {
    -ms-flex: 0 0 13.3%;
    flex: 0 0 13.3%;
    max-width: 13.3%;
}

.no-padding {
    padding-left:0 !important;
    padding-right:0 !important;
}
.no-padding-left {
    padding-left:0 !important;
}
.no-padding-right {
    padding-right:0 !important;
}

#grid {
    padding-left:10px;
    padding-right:10px;
}
.grid { margin: 5px 0 0 0; }
.grid:last-child { margin: 0 0 5px 0; }
.grid-item { padding:5px; }

.grid-item {
    width: 25%;
    position: relative;
}
.grid-item-3 {
    width: 33.33%;
}

.grid-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    height: 30px;
    width: 30px;
}
.grid-icon.grid-icon-bottom-right {
    top:initial;
    transform:none;
    bottom:20px;
}
.grid-icon.grid-icon-top-right {
    top:20px;
    transform:none;
    bottom:initial;
}
.grid-icon-facebook {
    background: url("../img/facebook.jpg") no-repeat;
    background-size: contain;
}
.grid-icon-instagram {
    background: url("../img/instagram.jpg") no-repeat;
    background-size: contain;
}
.grid-icon-youtube {
    background: url("../img/youtube.jpg") no-repeat;
    background-size: contain;
}


/* Despre */
p.absolute-center {
    position: absolute;
    top:50%;
    left:15px;
    transform:translateY(-50%);
    background: #17609f;
    color:#fff;
    font-family: 'budidayaregular';
    font-size:26px;
    line-height: 26px;
    padding:15px 20px;
}
p.absolute-center-zero {
    left:0;
    left:0;
}
.absolute-center-zero-right {
    left:initial !important;
    right:15px !important;
}

.despre-img-1 {
    background: url("../img/despre-img-1.jpg") no-repeat;
    background-size:cover;
}
.despre-img-2 {
    background: url("../img/despre-img-2.jpg") no-repeat;
    background-size:cover;
}
.despre-img-3 {
    background: url("../img/despre-img-3.jpg") no-repeat;
    background-size:cover;
}
.despre-img-4 {
    background: url("../img/despre-img-4.jpg") no-repeat;
    background-size:cover;
}
.bio-img-2 {
    background: url("../img/bio-img-2.jpg") no-repeat;
    background-size:cover;
}
.bio-img-4 {
    background: url("../img/bio-img-4.jpg") no-repeat;
    background-size:cover;
}
.bio-img-5 {
    background: url("../img/bio-img-5.jpg") no-repeat;
    background-size:cover;
}
.light-img-2 {
    background: url("../img/light-img-2.jpg") no-repeat;
    background-size:cover;
}
.light-img-4 {
    background: url("../img/light-img-4.jpg") no-repeat;
    background-size:cover;
}
.light-img-5 {
    background: url("../img/light-img-5.jpg") no-repeat;
    background-size:cover;
}

#section-imgs .row {
    margin-left:0 !important;
    margin-right:0 !important;
}
.section-text {
    padding:40px;
}
.section-text p:last-child {
    margin-bottom:0;
}

#despre-footer-text {
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:50px;
    width: 33.33%;
    background: #17609f;
    padding:30px 25px;
}
#despre-footer-text h2,
#despre-footer-text p {
    color:#fff;
}
#despre-footer-text p {
    margin-bottom: 0;
}

/* Sortimente */
#sortimente-header {
    padding-top:50px;
    padding-bottom:50px;
}
.sortimente-img-0 {
    background: url("../img/sortimente-img-0.jpg") no-repeat;
    background-size:cover;
}.sortimente-img-3 {
    background: url("../img/sortimente-img-3.jpg") no-repeat;
    background-size:cover;
}
.sortimente-img-4 {
    background: url("../img/sortimente-img-4.jpg") no-repeat;
    background-size:cover;
}
.recipe {
    vertical-align: middle;
}
.recipe li {
    float:left;
    margin:0 20px 20px 0;
    font-weight: bold;
}
.recipe img {
    max-height: 50px;
    margin-right:10px;
}

.table {
    width: 50%;
    padding-right: 10px;
    float: left;
    font-size:12px;
    line-height:19px;
}
.table-header {
    background: #1d619d;
    color: #fff;
    padding: 7px 10px;
}
.table-body div {
    color: #1d619d;
    padding: 7px 10px;
    font-weight: bold;
}
.table-body div:after {
    content:"";
    display: block;
    clear: both;
}
.table-body div span:first-child {
    font-weight: bold;
    float: left;
}
.table-body div span:last-child {
    font-weight: normal;
    float: right;
    padding-left: 20px;
}
.table-body div:nth-child(odd) {
    background: #deeaeb;
}
.table-body div:nth-child(even) {
    background: #fff;
}


.shops {
    text-align: center;
    margin-top:50px;
}
.shops li {
    margin:0 30px 30px 0;
    display: inline-block;
    vertical-align: middle;
}
.shops img {
    display: inline-block;
    vertical-align: middle;
}
.shops img#carrefour { max-width: 70px; }
.shops img#carrefour-express { max-width: 70px; }
.shops img#auchan { max-width: 120px; }
.shops img#kaufland { max-width: 70px; }
.shops img#profi { max-width: 140px; }
.shops img#real { max-width: 140px; }
.shops img#mega-image { max-width: 70px; }
.shops img#selgros { max-width: 70px; }


/* Valori nutritionale */
.valori-nutritionale-img-1 {
    background: url("../img/valori-nutritionale-img-1.jpg") no-repeat;
    background-size:cover;
}
.valori-nutritionale-img-2 {
    background: url("../img/valori-nutritionale-img-2.jpg") no-repeat;
    background-size:cover;
}
.valori-nutritionale-img-3 {
    background: url("../img/valori-nutritionale-img-3.jpg") no-repeat;
    background-size:cover;
}
.pagina-valori-nutritionale .table {
    width: 75%;
}

.video_wrapper #video_image {
    cursor: pointer;
}
.video_wrapper #video_iframe {
    display: none;
}

ul.bullets {
    list-style: disc inside;
    margin-bottom: 20px;
}





.accordion {
    overflow: hidden;
    position: relative;
    height:306px;
    width: 100%;
}
.accordion_main {
    position: absolute;
    width: 100%;
}
.accordion_main .banner {
    position: absolute;
    top:0;
    left: 0;
}
.accordion_side .banner p {
    display: none;
}
.accordion_side img {
    left: -83px;
}
.accordion_side {
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    width: 100%;
    top: 0;
    -webkit-box-shadow: -5px 0px 5px -3px #333;
    box-shadow: -5px 0px 6px -3px #333
}
.accordion_side_1 {
    left: 70%;
}
.accordion_side_2 {
    left: 85%;
}
.accordion_side_1 img {
    left:-85px;
}
.accordion_side_2 img {
    left:-85px;
}



.accordion_main_more {
    background: url(../img/afla_mai_multe.png) no-repeat;
    background-size: contain;
    width: 90px;
    height: 56px;
    top: 30px;
    right: 30%;
    content: "";
    position: absolute;
    z-index: 9;
}



#popup_overlay {
    position: absolute;
}
#popup_overlay.popup-active {
    width: 100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    z-index: 98;
    background: rgba(0,0,0,0.5)
}
#popup {
    position: fixed;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 50%;
    display: none;
}
#popup_close {
    background: transparent;
    cursor: pointer;
    width: 10%;
    height: 10%;
    position: absolute;
    top: 10%;
    left: 7%;
    content: "";
    z-index: 9;
}
#popup_text {
    position: absolute;
    top:50%;
    left:10%;
    transform: translateY(-50%);
}
#popup_text img {
    max-width: 50px;
    height: auto;
}
#popup_text h4 {
    color:#fff;
    margin:10px 0;
}
#popup_text a {
    display: inline-block;
    background:#fff;
    color:#081921;
    padding:5px 15px;
    border-radius:8px;
    font-size:12px;
    font-weight: bold;
    text-transform: uppercase;
}
#popup_text a:hover {
    text-decoration: none;
    color:#0b3f77;
}


#love-story-container {
    background: #03080C;
}
#love-story-container p,
#love-story-container h2 {
    color:#fff;
}
.love-story-header-no-padding {
    padding:0 !important;
}

.story_one {
    max-width: 50%;
    /*margin:-50px auto 0 auto;*/
    margin:0px auto 0 auto;
}
.story_two {
    text-align: center;
    width: 100%;
}
.story_two p {
    margin-top:15px;
}
.story_three {
    margin-top:100px;
    text-align: center;
    width: 100%;
    position: relative;
}
.story_three:before {
    content:"";
    background: url("../img/light_left.png") no-repeat;
    background-size: contain;
    width:300px;
    height:300px;
    top:0;
    left:50px;
    position: absolute;
    z-index: 1;
}
.story_three:after {
    content:"";
    background: url("../img/light_right.png") no-repeat;
    background-size: contain;
    width:300px;
    height:300px;
    top:0;
    right:50px;
    position: absolute;
    z-index: 1;
}
.story_three h2 {
    position: relative;
    z-index: 2;
    margin-bottom: 50px;
}

.side-padding {
    padding-left:100px;
    padding-right:100px;
}

.one_sixth {
    z-index: 2;
    width: 16.666667%;
    float:left;
    padding: 0 5px;
}
.one_sixth img {
    margin-bottom: 10px;
}

.story_four {
    width: 100%;
    text-align: center;
}
.story_four h2 {
    width: 100%;
    text-align: center;
    margin-top:100px;
}


#love-story-header {
    position: relative;
}
#love-story-header-text {
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    left:40px;
    max-width: 33%;
}
#love-story-header-text h2,
#love-story-header-text p {
    color:#fff;
}
.upload-button {
    position: relative;
    border:1px solid #fff;
    border-radius: 8px;
    padding:8px 20px;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 50px;
    margin-bottom:15px;
    display: inline-block;
}
.upload-button:hover {
    color:#75c3db;
    text-decoration: none;
}
.upload-button:before {
    background: url(../img/upload.png) no-repeat;
    background-size: contain;
    content: "";
    position: absolute;
    left: 20px;
    top: 4px;
    width: 18px;
    height: 18px;
}







#form_overlay {
    position: absolute;
}
#form_overlay.form-active {
    width: 100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    z-index: 98;
    background: rgba(0,0,0,0.5)
}
#form {
    position: fixed;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 30%;
    display: none;
    background: #1b325a;
    border-radius: 15px;
}
#form_close {
    background: url(../img/close.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5%;
    right: 1%;
    content: "";
}
form {
    padding: 40px 30px;
}
input, textarea {
    background: #1d4877;
    padding:10px 25px;
    color:#fff;
    border:none;
    margin-bottom:15px;
    width:100%;
    z-index: 9;
    position: relative;
}
textarea {
    min-height: 120px;
}
::placeholder {
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

::-ms-input-placeholder {
    color: #fff;
}

table, th, td {
    border:1px solid #185F9E;
    border-collapse: collapse;
    padding:10px 20px;
}
table {
    margin-bottom:20px;
}

input#poza {
    width: 1px;
    height: 1px;
    position: absolute;
    background: transparent;
    z-index: 1;
}
a:not([href]) {
    color:#fff;
    cursor: pointer;
}
#poza_preview {
    max-width: 40px;
    max-height: 40px;
    margin-left: 15px;
}

.mesaj {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}
#label {
    z-index: 2;
    position: relative;
}
#label .upload-button {
    background: #1A325A;
}


#heart1 {
    background: url(../img/heart1.jpg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 15%;
    left: 1%;
    width: 20px;
    height: 20px;
    z-index: 1;
}
#heart2 {
    background: url(../img/heart2.jpg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 68%;
    right: 8%;
    width: 57px;
    height: 57px;
    z-index: 1;
}
#heart3 {
    background: url(../img/heart3.jpg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 66%;
    right: 1%;
    width: 20px;
    height: 20px;
    z-index: 1;
}





footer {
    background: #17609f;
    width: 100%;
}
footer ul {
    text-align: center;
    margin-bottom:0;
}
footer .socials li {
    display: inline-block;
    padding:40px 20px;
}
footer .socials li img {
    max-height:20px;
    max-width:20px;
}
footer .footer-menu li {
    padding: 0 15px 40px 15px;
    display: inline-block;
}
footer .footer-menu li a {
    color: #fff;
}

@media(max-width: 1200px) {
    .table {
        width: 100% !important;
    }
}
@media(max-width: 768px) {
    #love-story-header {
        background:#000;
    }
    #love-story-header-text {
        position: relative;
        top: initial;
        transform: initial;
        left: initial;
        max-width: initial;
        padding: 0 15px;
        text-align: center;
    }
    .story_one {
        max-width: initial;
        margin: 50px auto 0 auto;
        padding: 0 15px;
    }
    #form {
        width: 90%;
        overflow-y: scroll;
        max-height: 90%;
    }
    .story_two.side-padding {
        margin-left: 0;
    }
    .story_three {
        padding: 0 15px;
    }
    .side-padding {
        padding-left: 15px;
        padding-right: 15px;
    }
    .story_two .side-padding {
        padding-left: 100px;
        padding-right: 100px;
    }
    .one_sixth {
        z-index: 2;
        width: 100%;
        float: left;
        padding: 0 15px;
    }
    .story_three:before {
        width: 100px;
        height: 100px;
        top: -70px;
        left: 50px;
    }
    .story_three:after {
        width: 100px;
        height: 100px;
        top: -70px;
        right: 50px;
    }
    .hide_on_mobile {
        display: none;
    }
    #popup {
        width: 98%;
    }
    br {
        display: none;
    }
    #despre-header p br {
        display: block;
    }
    .grid-item {
        width: 50%;
    }
    .grid-item-3 {
        width: 100%;
    }
    #maresi .col-sm-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #maresi .col-sm-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #logo img {
        position: absolute;
        top: 53px;
        left: 54px;
        transform: translateX(-50%);
        width: 80px;
    }
    #logo {
        width: 25%;
        float: left;
        height: 50px;
        padding: 20px;
        display: inline-block;
    }
    #nav ul {
        float: right;
        width: 75%;
    }
    #nav li {
        padding: 30px 10px;
    }
    #logo img {
        position: relative;
        top: initial;
        left: initial;
        transform: initial;
        width: initial;
    }
    .vertical-center {
        position: relative;
        top: initial;
        transform: none;
        left: initial;
        margin: 50px 0 50px 0;
    }
    #maresi {
        margin-top:10px;
    }
    #maresi p {
        position: relative;
        margin:10px 0;
        background: #17609f;
        width:100%;
    }
    #maresi .col-sm-2.no-padding.maresi-bottle-2 {
        padding-right:5px !important;
    }
    #maresi .col-sm-2.no-padding.maresi-bottle-3 {
        padding-left:5px !important;
    }
    .pagina-sortimente #maresi {
        margin-top: 100px;
    }
    #despre-header {
        margin-top: 100px;
    }
    .pagina-sortimente #despre-header {
        margin-top: 0px;
    }
    .table {
        width: 100%;
    }
    .pagina-valori-nutritionale .table {
        width: 100%;
    }
    footer.mt100 {
        margin-top:0px;
    }
    .despre-img-1,
    .despre-img-2,
    .despre-img-3,
    .sortimente-img-3,
    .sortimente-img-4,
    .valori-nutritionale-img-1,
    .valori-nutritionale-img-2,
    .valori-nutritionale-img-3,
    .section-img {
        min-height: 200px;
        margin-top: 10px;
    }
    #despre-footer-text {
        position: relative;
        top: initial;
        transform: initial;
        left: initial;
        width: 100%;
        margin: 10px 0;
    }
    .accordion {
        height:100px;
    }
    .accordion_side_1 img {
        left:-27px;
    }
    .accordion_side_2 img {
        left:-27px;
    }
    iframe {
        height:250px;
    }
    #popup_text h4 {
        font-size: 18px;
    }
    #popup_text h4 br {
        display: block;
    }
    #form_close {
        top: 4%;
        right: 1%;
    }
    #nav .col-sm-12 {
        padding-left:0;
        padding-right:0;
    }
    #nav li a {
        font-size: 10px;
    }
    #despre-header {
        margin-top: 50px;
    }
    .recipe img {
        max-height: 30px;
        margin-right: 10px;
        margin-bottom: 10px;
        display: block;
        text-align: center;
    }
    .recipe li {
        float: left;
        margin: 0;
        font-weight: bold;
        width: 33%;
        text-align: center;
    }
    .recipe img {
        max-height: 30px;
        margin-right: initial;
        margin: 0 auto 10px auto;
    }
    .absolute-center.absolute-center-zero-right {
        position: relative;
        top: inherit;
        margin-top: 5px;
        left: 0px !important;
        transform: inherit;
        width: 100%;
        background: #17609f;
        color: #fff;
        font-family: 'budidayaregular';
        font-size: 26px;
        line-height: 26px;
        padding: 15px 20px;
    }
    .absolute-center.absolute-center-zero-left {
        position: relative;
        top: inherit;
        margin-top: 5px;
        left: 0px !important;
        transform: inherit;
        width: 100%;
        background: #17609f;
        color: #fff;
        font-family: 'budidayaregular';
        font-size: 26px;
        line-height: 26px;
        padding: 15px 20px;
    }
    .shops img {
        max-width: 50px !important;
    }
    #love-story-header > .row {
        padding:0 15px !important;
    }

}